WIZARD_TITLE=New Tizen Project
WIZARD_TITLE_TEMPLATE=New Tizen Project
WIZARD_TITLE_SAMPLE=New Tizen Project

PAGE_NAME_PLATFORM_SELECTION=Select the application profile and version.
PAGE_NAME_APPTYPE_SELECTION=Select the application type.
PAGE_NAME_TEMPLATE_SELECTION=Select the application template.
PAGE_NAME_SAMPLE_SELECTION=Select the application sample.
PAGE_NAME_PROJECT_INFORMATION=Define the project properties.

PAGE_NAVI_PLATFORM=Profile & Version
PAGE_NAVI_APP_TYPE=Application Type
PAGE_NAVI_TEMPLATE=Template
PAGE_NAVI_SAMPLE=Sample
PAGE_NAVI_PROJECT=Project Properties

WIZARD_PACKAGE_NAME_INVALID_START_CHARACTER=The package ID must start with an alphabetic character.
WIZARD_PACKAGE_NAME_INVALID_END_CHARACTER=The package ID must end with an alphabetic or numeric characters.
WIZARD_PACKAGE_NAME_INVALID_CHARACTER_NATIVE=Use only alphabetic, numeric, '-', and '_' characters.
WIZARD_PACKAGE_NAME_EMPTY_FIELD=Enter the package ID.
WIZARD_PACKAGE_NAME_INVALID_STRING_LENGTH=The package ID length must be 3-50 characters.
WIZARD_PACKAGE_NAME_INVALID_CHARACTER_NATIVE_SPECIAL_CHARACTER=The package ID must be without the "#".
WIZARD_PACKAGE_NAME_CONTAIN_CHARACTER_NATIVE_SPECIAL_CHARACTER=The package ID must contain at least one period (.).

WIZARD_PROJECT_NAME_INVALID_START_CHARACTER=The project name must start with an alphabetic character.
WIZARD_PROJECT_NAME_INVALID_END_CHARACTER=The project name must end with an alphabetic or numeric characters.
WIZARD_PROJECT_NAME_INVALID_CHARACTER_WEB=Use only alphabetic and numeric characters.
WIZARD_PROJECT_NAME_INVALID_CHARACTER_NATIVE=Use only alphabetic, numeric, '-', and '_' characters.
WIZARD_PROJECT_NAME_INVALID_CHARACTER_NATIVE_KEYWORD=The project name must be without the C++ keyword.
WIZARD_PROJECT_NAME_INVALID_CHARACTER_NATIVE_SPECIAL_CHARACTER=The project name must be without the "#".
WIZARD_PROJECT_NAME_INVALID_EXIST_SAME_NAME=A project with the same name already exists.
WIZARD_PROJECT_NAME_EMPTY_FIELD=Enter the project name.
WIZARD_PROJECT_NAME_INVALID_STRING_LENGTH=The project name length must be 3-50 characters.

WIZARD_SAMPLE_CONNECTION_FAIL=The connection has failed.\nPlease check the Preferences. <a>Go to Preferences</a>.
WIZARD_SAMPLE_PROGRESS_LOADING_START=Loading online sample informations.
WIZARD_SAMPLE_PROGRESS_CONNECTING_SERVER=Connecting to the sample server.
WIZARD_SAMPLE_PROGRESS_CHECKING_SAMPLE_STATE=Checking the online sample state.
WIZARD_SAMPLE_PROGRESS_MAKING_SAMPLE_MODEL=Making the sample list model.

APPTYPE_DESCRIPTION_NATIVE=Programming Language\n\
  - C / C++\n\n\
Benefit\n\
  - Available Tizen Native API\n\
  - Available advanced device-specific features\n\n\
Support API\n\
  - Account\n\
  - Application Framework\n\
  - Base\n\
  - Content\n\
  - Context\n\
  - Graphics\n\
  - Location
APPTYPE_DESCRIPTION_WEB=Programming Language\n\
  - HTML5\n\
  - Java Script\n\
  - CSS3\n\n\
Benefit\n\
  - Available Standard W3C API\n\
  - Available Tizen Web Device API\n\
  - Available Web UI Framework\n\n\
Support API\n\
  - Application Framework\n\
  - Base\n\
  - Content\n\
  - Messaging\n\
  - Multimedia\n\
  - Network

PROFILE_NOT_INSTALLED=The {0} SDK is not installed. To develop {0} applications, close the IDE, launch the Package Manager, and install the SDK.
APPTYPE_NOT_INSTALLED=The SDK that supports this application type is not installed.\n\
To develop {0} applications, close the IDE, launch the Package Manager,\n\
and install the {0} SDK.

PROFILE_AND_VERSION=Profile and Version
SUPPORTED_BUT_NOT_INSTALLED_MESSAGE=This selected version {0} is not installed.\n\n\
To develop applications with this version, close the IDE, launch the Package Manager, and install the version.

GUIDE_LABEL_PROJECT_NAME=The name of the project to create.
GUIDE_LABEL_PACKAGE_NAME=Package ID must have a unique value.
GUIDE_LABEL_LOCATION=The location of the project to create.
GUIDE_LABEL_VERSION=This means the development version.

WIZARD_CREATE_FAIL_MODEL_NULL_CATEGORY=Failed to create the wizard model due to the null of root category model.
WIZARD_CREATE_FAIL_INVALID_ITEM_TYPE=Failed to create the wizard due to the the invalid item type : ({0}).
WIZARD_CREATE_FAIL_FILE_NOT_FOUND=Failed to create the wizard due to the the file not found : ({0}).
WIZARD_CREATE_FAIL_DESCRITION_PARSING=Failed to create the wizard due to the descrtion.xml parsing error : ({0}).
WIZARD_CREATE_FAIL_TEMPLATE_FIZE_SIZE_ZERO=Failed to create the wizard due to the zero of file size : ({0}).
WIZARD_CREATE_FAIL_TEMPLATE_LIST_ZERO=Failed to create the wizard due to the templates(samples) not found.
WIZARD_CREATE_FAIL_TEMPLATE_INVALID_META_INFO=Failed to create the wizard due to the creation of invalid meta info : ({0}).
WIZARD_CREATE_FAIL_CATEGORY_CREATION_ERROR=Failed to create the wizard due to the category model creation error.
WIZARD_CREATE_FAIL_TEMPLATE_INSTANCE_ERROR=Failed to create the wizard due to the template instance creation error.
WIZARD_CREATE_FAIL_GET_SAMPLE_META_INFO_JSON_ERROR=Failed to create the wizard due to the sample server error.
WIZARD_CREATE_FAIL_FIND_LOCAL_SAMPLE_ERROR=Failed to create the wizard due to the local sample collection error.
WIZARD_CREATE_FAIL_FIND_ONLINE_SAMPLE_ERROR=Failed to create the wizard due to the online sample collection error.

WIZARD_LOCATION=Location
WIZARD_USE_DEFAULT_LOCATION=Use default location
WIZARD_BROWSE=Browse
WIZARD_PROJECT_NAME=Project name
WIZARD_PACKAGE_ID=Package ID

WIZARD_MSG_DIRECTORY_MUST_BE_SPECIFIED=The project directory must be specified.
WIZARD_MSG_LOCATION_INVALID=The location path is invalid.
WIZARD_MSG_CURRENT_LOCATION=Location is the current location.

WIZARD_SELECT_LOCATION_DIALOG_MSG=Select the project location

REQUIRED_PLATFORM=Required platform
TEMPLATE_VERSION=Template version
TEMPLATE_SIZE=Size

APP_TYPE_LANGUAGE=Language
SHOW_MORE=<a>Show more</a>

WIZARD_SELECTION_TITLE=Select the type of project
WIZARD_SELECTION_TEMPLATE=Template
WIZARD_SELECTION_SAMPLE=Sample
WIZARD_SELECTION_TEMPLATE_DESC=Template description here
WIZARD_SELECTION_SAMPLE_DESC=Sample description here

MORE_DETAILES=\u0020More properties\u0020
